import { DistinctivePath } from "../path.js";
export declare function bareNameFilter({ path }: {
    path: DistinctivePath;
}): Promise<string>;
export declare function readKey({ path }: {
    path: DistinctivePath;
}): Promise<string>;
